ion-title img{
  height: 30px;
}
ion-content{
  --background:#EEEEEE;
}
ion-card{
  background-color: #fff;
}
.welcome-card {
	position: relative;
	z-index: 1;
  background-color: #fff;
  text-align: center;
  margin: 0;
  margin-top: -33px;
  .card-content,ion-grid{padding: 0;}
}
.activeWaranties {
  font-size: 17px;
  color: #000;
  border-right: 1px solid #ccc;
  h4{
    color: #10DC60;
    font-size: 20px;
  }
}
.expiringWaranties {
  font-size: 12px;
  color: #000;
  border-bottom: 1px solid #ccc;
  padding-bottom: 3px;
  margin-bottom: 3px;
  h4{
    color: #FFCE00;
    font-size: 15px;
  }
}
.expiredWaranties {
  font-size: 12px;
  color: #000;
  h4{
    color: #F04141;
    font-size: 15px;
  }
}
.middleBorder {
  height: 1px;
  width: 100%;
  background-color: #ccc;
  margin: 8px 0;
}
.addBtn {
  font-size: 20px;  
}
.SectionTitle {
  padding: 15px 10px 0;
  font-size: 16px;
  text-align: left;
  font-weight: 400;
}
.recentlyAdded{
  img{
    width: 55px;
    margin: 0 auto;
  }
  p{margin-top: 5px; font-size: 12px;text-align: center;}
  .addBtn{
    height: 45px;
  }
}
.text-center{text-align: center;}
